Subject: Re: Maribeth Morrissey NOT cancelled
From: Release Concierge <[email-masked]>
To: Jayson Escala <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, release <[email-masked]>, Rona Galangi <[email-masked]>
Date: Thu, 21 Jul 2022 14:04:43 -0400

Jayson,
Thank you.
I know that you *do* usually cancel appointments. I was just sending it as
a reminder because if Maribeth hadn't let us know, we would have been in a
jam!

Thanks again.

Kris

On Thu, Jul 21, 2022 at 1:32 PM Jayson Escala <[email-masked]>
wrote:

> Hi, Kris.
>
> I'm sorry that I wasn't able to cancel their appointments in MindBody. I
> tried to remember why I wasn't able to cancel it, but I could no longer
> remember. However, as far as I know, this is the first time that this
> happened and I'll make sure that this won't happen again.
>
>
> Jayson
> LSM
>
> ------------------------------
> *From: *"Release Concierge" <[email-masked]>
> *To: *"Saurabh Dadu" <[email-masked]>, "release" <
> [email-masked]>, "Rona Galangi" <[email-masked]>
> *Cc: *"Release Concierge" <[email-masked]>
> *Sent: *Friday, July 22, 2022 12:58:26 AM
> *Subject: *Maribeth Morrissey NOT cancelled
>
> Hi Jayson,
> Maribeth Morrissey & Colleen Moore's appointments were not cancelled.
> Please be sure to do that in the future.
>
> Thank you!
>
> Kris
>
>
> On Mon, Jul 18, 2022 at 6:57 PM Release Concierge <
> [email-masked]> wrote:
>
>> All set Jayson, thank you!
>>
>> On Mon, Jul 18, 2022 at 6:47 PM Maribeth Morrissey <[email-masked]>
>> wrote:
>>
>>>
>>>
>>>
>>>
>>>   Release Wellness - Call Center Contact Form
>>>
>>>
>>>
>>> Customer's Name Maribeth Morrissey
>>> Customer's Phone Number (508) 309-3378
>>> Customers E-Mail Address [email-masked]
>>> Message Hi, this is Jayson.
>>>
>>> Maribeth Morrissey & Colleen Moore canceled their miniday package on
>>> 7/23, at noon. Please process the refund to Maribeth's credit card. Thank
>>> you.
>>> Date of Appointment 07-23-2022
>>> Time of Appointment 12:00 PM
>>> Agent's Name
>>> Jayson
>>>
>>>
>>>
>>>
>>>
>>>
>>
>